*======================================================================*
* MASTER.DO: Creates all tables and figures for Ebenstein et al. (2017)*
*======================================================================*
clear
set more off 

global path     /Users/`c(username)'/Desktop/Huai_River_Replication_Files
global dofile   /Users/`c(username)'/Desktop/Huai_River_Replication_Files/Do_Files
global result   /Users/`c(username)'/Desktop/Huai_River_Replication_Files/Do_Files/Results


* Manuscript Tables and Figures
do $dofile/Table1_S1.do
do $dofile/Table2_3_S7_S8_S10_S11.do
do $dofile/Figure2.do
do $dofile/Figure3.do
do $dofile/Figure4.do

* Supporting Information Tables and Figures
* Note: Table S22 can only be run on Windows and requires installation of the psacalc function
do $dofile/Table1_S1.do
do $dofile/Table2_3_S7_S8_S10_S11.do
do $dofile/TableS3.do
do $dofile/TableS4.do
do $dofile/TableS5.do
do $dofile/TableS6.do
do $dofile/TableS9.do
do $dofile/TableS12.do
do $dofile/TableS13.do
do $dofile/TableS14.do
do $dofile/TableS15.do
do $dofile/TableS16.do
do $dofile/TableS17.do
do $dofile/TableS18.do
do $dofile/TableS19.do
do $dofile/TableS20.do
do $dofile/TableS21.do
do $dofile/TableS22.do
do $dofile/FigureS2.do
do $dofile/FigureS3.do
